<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Tianwang-1C (TW-1C NJFA-1)</Name>
		<Status>Operational</Status>
		<NasaID>40926</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435645000</Frequency>
				<Modes>
					<Mode>GMSK   </Mode>
					<Speed> 4800</Speed>
				</Modes>
								<Modes>
					<Mode>GMSK   </Mode>
					<Speed> 9600</Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>